@font-face {
font-family: A;
src: url('../fonts/Montserrat-Light.ttf');
	}

@font-face {
font-family: B;
src: url('../fonts/Montserrat-Regular.ttf');
	}

@font-face {
font-family: C;
src: url('../fonts/Montserrat-Medium.ttf');
	}

@font-face {
font-family: D;
src: url('../fonts/Montserrat-Bold.ttf');
	}

@font-face {
font-family: E;
src: url('../fonts/HelveticaBold.ttf');
}

@font-face {
font-family: F;
src: url('../fonts/Swz721t.TTF');
	}

@font-face {
font-family: G;
src: url('../fonts/OpenSansRegular.ttf');
	}


body {
	margin:0 auto;
	padding: 0;
	background-color: #201f1f;
	}

/* scrol bar */
::-webkit-scrollbar{width: 10px;}
::-webkit-scrollbar-track {background: #3e3d3d;}
::-webkit-scrollbar-thumb {background: #303030;}
::-webkit-scrollbar-thumb:hover {background: #ad191c;}

/* select color */
::selection {background:#ad191c; color: #fff}
::-moz-selection {background:#ad191c; color: #fff}

.noBlue {
	text-decoration: none;
	outline: 0;
	border: 0; 
	appearance: none; 
	box-shadow: none;
	-webkit-appearance: none; 
	-moz-appearance: none;
	}

.noBlue:hover {
	text-decoration: none;
	outline: 0;
	border: 0; 
	appearance: none; 
	box-shadow: none;
	-webkit-appearance: none; 
	-moz-appearance: none;
	}

.noBlue:focus {
	text-decoration: none;
	outline: 0;
	border: 0; 
	appearance: none; 
	box-shadow: none;
	-webkit-appearance: none; 
	-moz-appearance: none;
	}

/*----------------------------------------------------------------------------------------------------------------------- small --*/

.headerSECs {
	width: 100%;
	z-index: 10;
	position: absolute;
	background-color: transparent;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}

.headerSECs .col1 {
	padding: 50px 0 0 0;
	margin: 0 0 0 0;
	position: absolute;
	text-align: center;
	}
.headerSECs .col1 img {
	height: 80px;
	width: auto;
	}

.headerSECs .menuDiv {
	padding: 50px 0 0 20px;
	margin: 0 0 0 0;
	position: absolute;
	text-align: left;
	z-index: 11;
	}

.headerSECs .menuDiv button:hover {
	background-color: transparent;
	}
.headerSECs .menuDiv a {
	}
.headerSECs .menuDiv i {
	color: #AD191C;
	font-size: 42px;
	}
.headerSECs .offcanvas-header {
	text-align: right;
	direction: rtl;
	float: right;
	background-color: #201F1F;
	}
.headerSECs .closeBu {
	margin-top: 50px;
	margin-right: 20px;
	font-size: 22px;
	padding-bottom: 13px;
	padding-top: 2px;
	opacity: 1;
	background-color: #AD191C;
	}
.headerSECs .offcanvas-header i {
	font-size: 20px;
	color: #fff;
	}
.headerSECs .offcanvas-body {
	padding: 20px 0 0 40px;
	line-height: 40px;
	background-color: #201F1F;
	}
.headerSECs .offcanvas-body a {
	font-family: B;
	color: #fff;
	font-size: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
	}

.headerSECs .offcanvas-body button {
	font-family: B;
	color: #fff;
	background-color: transparent;
	padding-left: 0px;
	font-size: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
	}


@media (max-width: 575.98px) { 
	}
@media (min-width: 576px) and (max-width: 912.98px) { 
	}
@media (min-width: 913px) and (max-width: 1199.98px) { 
	}
@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}

/*----------------------------------------------------------------------------------------------------------------------- SEC1 ---*/

.SEC1 {
	}
.SEC1 .container-fluid {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC1 .row {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	}

.SEC1 .col1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color:#201f1f;
	height: 100vh;
	text-align: center;
	}
.SEC1 img {
	margin-top: 80px;
	margin-bottom: 40px;
	}
.SEC1 a {
	font-family: B;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC1 a:hover {
	color: #ad191c;
	}
.SEC1 .line1 {
	margin: 5px auto 25px auto;
	float: none;
	background-color: #e6e7e8;
	height: 1px;
	}

.SEC1 .col2 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	background: url("../images/sec1_img1.png") no-repeat bottom left;
	background-size: cover;
	}
.SEC1 .col2 .r2 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	}
.SEC1 .col2 .r2 .col2_2 {
	padding: 120px 0 0 120px;
	margin: 0 0 0 0;
	}
.SEC1 .col2 .r2 .col2_2 img {
	width: 600px;
	height: auto;
	}

.SEC1 .col2 .r2 .col2_2 .bu1 {
	background-color: transparent;
	border-radius: 25px;
	border: 1px solid #fff;
	padding: 9px 40px 8px 40px;
	font-family: C;
	font-size: 13px;
	letter-spacing: 0.5px;
	color: #fff;
	min-width: 220px;
	margin-right: 20px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC1 .col2 .r2 .col2_2 .bu1:hover {
	background-color: #ad191c;
	border: 1px solid #ad191c;
	}

.SEC1 .col2 .r2 .col2_2 .bu2 {
	background-color: #ad191c;
	border-radius: 25px;
	border: 1px solid #ad191c;
	padding: 9px 40px 8px 40px;
	font-family: C;
	font-size: 13px;
	letter-spacing: 0.5px;
	color: #fff;
	min-width: 220px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC1 .col2 .r2 .col2_2 .bu2:hover {
	background-color: transparent;
	border: 1px solid #fff;
	}

@media (max-width: 575.98px) { 
	.SEC1 .col2 {background: url("../images/sec1_img2.png") no-repeat top left;}
	.SEC1 .col2 .r2 .col2_2 {padding: 300px 0 0 0;text-align: center;}
	.SEC1 .col2 .r2 .col2_2 img {width: 300px;}
	.SEC1 .col2 .r2 .col2_2 .bu1 {margin-right: 0px;margin-bottom: 20px;}
	}
@media (min-width: 576px) and (max-width: 912.98px) { 
	.SEC1 .col2 {background: url("../images/sec1_img2.png") no-repeat top left; background-size: cover}
	.SEC1 .col2 .r2 .col2_2 {padding: 150px 0 0 0;text-align: center;}
	.SEC1 .col2 .r2 .col2_2 img {width: 450px;}
	.SEC1 .col2 .r2 .col2_2 .bu1 {margin-right: 20px; margin-bottom: 0px;}
	}
@media (min-width: 820px) and (max-width: 1180.98px) { 
	.SEC1 .col2 {background: url("../images/sec1_img1.png") no-repeat top left; background-size: cover}
	.SEC1 .col2 .r2 .col2_2 {padding: 150px 0 0 0;text-align: center;}
	.SEC1 .col2 .r2 .col2_2 img {width: 600px;}
	.SEC1 .col2 .r2 .col2_2 .bu1 {margin-right: 20px; margin-bottom: 0px;}
	}
@media (min-width: 913px) and (max-width: 1199.98px) { 
	}
@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}

/*----------------------------------------------------------------------------------------------------------------------- SEC2 ---*/

.SEC2 {
	background: url("../images/sec2_back.png") no-repeat center center;
	background-size: cover;
	}
.SEC2 .container-fluid {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC2 .row {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	}

.SEC2 .col1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	text-align: center;
	}
.SEC2 img {
	margin-top: 80px;
	margin-bottom: 40px;
	}
.SEC2 a {
	font-family: C;
	color: #CC0001;
	font-size: 16px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC2 a:hover {
	color: #fff;
	}
.SEC2 .line1 {
	margin: 5px auto 25px auto;
	float: none;
	background-color: #CC0001;
	height: 1px;
	}

.SEC2 .col2 {
	padding: 80px 30px 0 30px;
	margin: 0 0 0 0;
	height: 100vh;
	}


.SEC2 .col2 .col2_1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 23px;
	letter-spacing: 0.2px;
	color: #AD191C;
	}
.SEC2 .col2 .col2_1 span {
	font-family: D;
	}
.SEC2 .col2 .col2_2 {
	margin-top: 10px;
	margin-bottom:30px;
	height: 2px;
	background-color: #AD191C;
	}

.SEC2 .col2 .col2_3 {
	padding: 0 20px 20px 20px;
	margin: 0 0 0 0;
	}

.SEC2 .col2 .col2_3a {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: C;
	font-size: 16px;
	color: #AD191C;
	line-height: 20px;
	}
.SEC2 .col2 .col2_3a1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC2 .col2 .col2_3a2 {
	padding: 18px 0 0 0;
	margin: 0 0 0 0;
	}
.SEC2 .col2 .col2_3a1 img {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC2 .col2 .col2_3b {
	padding: 0 0 0 0;
	margin: 5px 0 5px 0;
	height: 1px;
	background-color: #AD191C;
	}
.SEC2 .col2 .col2_3c {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 13px;
	color: #CC0001;
	line-height: 17px;
	}

@media (max-width: 575.98px) { 
	.SEC2 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC2 .row {height: auto; padding: 0 0 20px 0}
	.SEC2 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC2 .col2 .col2_3 {padding: 0 0 20px 0;}
	.SEC2 .col2 .col2_3a2 {padding: 18px 0 0 15px;}
	}
@media (min-width: 576px) and (max-width: 912.98px) { 
	.SEC2 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC2 .row {height: auto; padding: 0 0 20px 0}
	.SEC2 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC2 .col2 .col2_3 {padding: 0 10px 20px 10px;}
	.SEC2 .col2 .col2_3a2 {padding: 18px 0 0 15px;}
	}
@media (min-width: 913px) and (max-width: 1199.98px) { 
	.SEC2 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC2 .row {height: auto; padding: 0 0 20px 0}
	.SEC2 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC2 .col2 .col2_3 {padding: 0 10px 20px 10px;}
	.SEC2 .col2 .col2_3a2 {padding: 18px 0 0 15px;}
	}
@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}

/*----------------------------------------------------------------------------------------------------------------------- SEC3 ---*/

.SEC3 {
	}
.SEC3 .container-fluid {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC3 .row {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	}

.SEC3 .col1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color:#201f1f;
	height: 100vh;
	text-align: center;
	}
.SEC3 img {
	margin-top: 80px;
	margin-bottom: 40px;
	}
.SEC3 a {
	font-family: B;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC3 a:hover {
	color: #ad191c;
	}
.SEC3 .line1 {
	margin: 5px auto 25px auto;
	float: none;
	background-color: #e6e7e8;
	height: 1px;
	}

.SEC3 .col2 {
	padding: 80px 30px 0 30px;
	margin: 0 0 0 0;
	height: 100vh;
	}

.SEC3 .col2 .col2_1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 23px;
	letter-spacing: 0.2px;
	color: #fff;
	}
.SEC3 .col2 .col2_1 span {
	font-family: D;
	}
.SEC3 .col2 .col2_2 {
	margin-top: 10px;
	margin-bottom:30px;
	height: 2px;
	background-color: #fff;
	}

.SEC3 .col2 .col2_3 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: A;
	font-size: 14px;
	letter-spacing: 0.4px;
	color: #fff;
	}

.SEC3 .col2 .col2_4 {
	padding: 40px 0 0 0;
	margin: 0 0 0 0;
	font-family: A;
	font-size: 14px;
	letter-spacing: 0.4px;
	color: #fff;
	float: left;
	}

.SEC3 .col2 .col2_5 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	float: left;
	text-align: right;
	}
.SEC3 .col2 .col2_5 img {
	width: 100%;
	height: auto;
	margin-right: -30px;
	margin-top: 0px;
	margin-bottom: 0px;
	}


@media (max-width: 575.98px) { 
	.SEC3 .row {height: auto; padding: 0 0 30px 0}
	.SEC3 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC3 .col2 .col2_4 {padding: 20px 0 0 0;}
	.SEC3 .col2 .col2_5 img {width: 100%;margin-right: -25px;margin-top: 20px;}
	}
@media (min-width: 576px) and (max-width: 912.98px) { 
	.SEC3 .row {height: auto; padding: 0 0 30px 0}
	.SEC3 .col2 {padding: 40px 30px 0 30px;height: auto;}
	.SEC3 .col2 .col2_4 {padding: 20px 0 0 0;}
	.SEC3 .col2 .col2_5 img {width: 100%;margin-right: -25px;margin-top: 20px;}
	}
@media (min-width: 913px) and (max-width: 1199.98px) { 
	}
@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}

/*----------------------------------------------------------------------------------------------------------------------- SEC4 ---*/

.SEC4 {
	background: url("../images/sec2_back.png") no-repeat center center;
	background-size: cover;
	}
.SEC4 .container-fluid {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC4 .row {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	}

.SEC4 .col1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	text-align: center;
	}
.SEC4 img {
	margin-top: 80px;
	margin-bottom: 40px;
	}
.SEC4 a {
	font-family: C;
	color: #CC0001;
	font-size: 16px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC4 a:hover {
	color: #fff;
	}
.SEC4 .line1 {
	margin: 5px auto 25px auto;
	float: none;
	background-color: #CC0001;
	height: 1px;
	}

.SEC4 .col2 {
	padding: 80px 30px 0 30px;
	margin: 0 0 0 0;
	height: 100vh;
	}


.SEC4 .col2 .col2_1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 23px;
	letter-spacing: 0.2px;
	color: #AD191C;
	}
.SEC4 .col2 .col2_1 span {
	font-family: D;
	}
.SEC4 .col2 .col2_2 {
	margin-top: 10px;
	margin-bottom:30px;
	height: 2px;
	background-color: #AD191C;
	}

.SEC4 .col2 .col2_2x {
	padding: 0 20px 30px 20px;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 14px;
	letter-spacing: 0.4px;
	color: #CC0001;
	}

.SEC4 .col2 .col2_3 {
	padding: 0 20px 20px 20px;
	margin: 0 0 0 0;
	}

.SEC4 .col2 .col2_3a {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: C;
	font-size: 16px;
	color: #AD191C;
	line-height: 20px;
	}
.SEC4 .col2 .col2_3a1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	}
.SEC4 .col2 .col2_3a2 {
	padding: 18px 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	}
.SEC4 .col2 .col2_3a1 img {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC4 .col2 .col2_3b {
	padding: 0 0 0 0;
	margin: 8px 0 8px 0;
	height: 1px;
	background-color: #AD191C;
	}
.SEC4 .col2 .col2_3c {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 13px;
	color: #CC0001;
	line-height: 17px;
	text-align: center;
	}

@media (max-width: 575.98px) { 
	.SEC4 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC4 .row {height: auto; padding: 0 0 20px 0}
	.SEC4 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC4 .col2 .col2_2x {padding: 0 0 30px 0;}
	.SEC4 .col2 .col2_3 {padding: 0 0 20px 0;}
	}
@media (min-width: 576px) and (max-width: 912.98px) { 
	.SEC4 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC4 .row {height: auto; padding: 0 0 20px 0}
	.SEC4 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC4 .col2 .col2_2x {padding: 0 0 30px 0;}
	.SEC4 .col2 .col2_3 {padding: 0 10px 20px 10px;}
	.SEC4 .col2 .col2_3a2 {padding: 18px 0 0 15px;}
	}
@media (min-width: 913px) and (max-width: 1199.98px) { 
	.SEC4 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC4 .row {height: auto; padding: 0 0 20px 0}
	.SEC4 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC4 .col2 .col2_2x {padding: 0 0 30px 0;}
	.SEC4 .col2 .col2_3 {padding: 0 10px 20px 10px;}
	.SEC4 .col2 .col2_3a2 {padding: 18px 0 0 15px;}
	}
@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}

/*----------------------------------------------------------------------------------------------------------------------- SEC5 ---*/

.SEC5 {
	}
.SEC5 .container-fluid {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC5 .row {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	}

.SEC5 .col1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color:#201f1f;
	height: 100vh;
	text-align: center;
	}
.SEC5 img {
	margin-top: 80px;
	margin-bottom: 40px;
	}
.SEC5 a {
	font-family: B;
	color: #fff;
	font-size: 16px;
	letter-spacing: 1px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC5 a:hover {
	color: #ad191c;
	}
.SEC5 .line1 {
	margin: 5px auto 25px auto;
	float: none;
	background-color: #e6e7e8;
	height: 1px;
	}

.SEC5 .col2 {
	padding: 80px 30px 0 30px;
	margin: 0 0 0 0;
	height: 100vh;
	background: url("../images/sec5_back.png") no-repeat right bottom;
	}

.SEC5 .col2 .col2_1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 23px;
	letter-spacing: 0.2px;
	color: #fff;
	}
.SEC5 .col2 .col2_1 span {
	font-family: D;
	}
.SEC5 .col2 .col2_2 {
	margin-top: 10px;
	margin-bottom:30px;
	height: 2px;
	background-color: #fff;
	}

.SEC5 .col2 .col2_3 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: A;
	font-size: 14px;
	letter-spacing: 0.4px;
	color: #fff;
	}

.SEC5 .col2 .col2_4 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	font-family: A;
	font-size: 14px;
	letter-spacing: 0.4px;
	color: #fff;
	float: left;
	}



@media (max-width: 575.98px) { 
	.SEC5 .row {height: auto; padding: 0 0 40px 0}
	.SEC5 .col2 {padding: 40px 25px 0 25px;height: auto;background: url("../images/sec5_back2.png") no-repeat center bottom;}
	.SEC5 .col2 .col2_4 img {margin-bottom: 20px;}
	}
@media (min-width: 576px) and (max-width: 912.98px) { 
	.SEC5 .row {height: auto; padding: 0 0 40px 0}
	.SEC5 .col2 {padding: 40px 25px 0 25px;height: auto;background: url("../images/sec5_back2.png") no-repeat center bottom;}
	.SEC5 .col2 .col2_4 img {margin-bottom: 20px;}
	}
@media (min-width: 913px) and (max-width: 1199.98px) { 
	.SEC5 .row {height: auto; padding: 0 0 40px 0}
	.SEC5 .col2 {padding: 40px 25px 0 25px;height: auto;background: url("../images/sec5_back2.png") no-repeat center bottom;}
	.SEC5 .col2 .col2_4 img {margin-bottom: 20px;}
	}
@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}

/*----------------------------------------------------------------------------------------------------------------------- SEC6 ---*/

.SEC6 {
	background: url("../images/sec2_back.png") no-repeat center center;
	background-size: cover;
	}
.SEC6 .container-fluid {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}
.SEC6 .row {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	}

.SEC6 .col1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	text-align: center;
	}
.SEC6 img {
	margin-top: 80px;
	margin-bottom: 40px;
	}
.SEC6 a {
	font-family: C;
	color: #CC0001;
	font-size: 16px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC6 a:hover {
	color: #fff;
	}
.SEC6 .line1 {
	margin: 5px auto 25px auto;
	float: none;
	background-color: #CC0001;
	height: 1px;
	}

.SEC6 .col2 {
	padding: 80px 30px 0 30px;
	margin: 0 0 0 0;
	height: 100vh;
	}


.SEC6 .col2 .col2_1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 23px;
	letter-spacing: 0.2px;
	color: #AD191C;
	}
.SEC6 .col2 .col2_1 span {
	font-family: D;
	}
.SEC6 .col2 .col2_2 {
	margin-top: 10px;
	margin-bottom:30px;
	height: 2px;
	background-color: #AD191C;
	}

.SEC6 .col2 .col2_2x {
	padding: 0 20px 30px 20px;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 14px;
	letter-spacing: 0.4px;
	color: #CC0001;
	}

.SEC6 .col2 .col2_3 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: B;
	font-size: 20px;
	letter-spacing: 0.2px;
	color: #AD191C;
	}
.SEC6 .col2 .col2_3 span {
	font-family: D;
	}
.SEC6 .col2 .col2_3a {
	margin-top: 10px;
	margin-bottom:10px;
	height: 1px;
	background-color: #AD191C;
	}

.SEC6 .col2 .col2_3b .cFormF {
	border-radius: 0px;
	background: transparent;
	border-bottom: 1px solid #CC0001;
	border-top: 0px solid #e3e3e3;
	border-right: 0px solid #e3e3e3;
	border-left: 0px solid #e3e3e3;
	box-shadow: 0px 0px 0px #888888;
	height: 38px;
	padding-left: 2px;
	color: #CC0001;
	font-family: B;
	font-size: 14px;
	letter-spacing: 0.2px;
	margin-bottom: 10px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}

.SEC6 .col2 .col2_3b .cFormF:focus {
	background:rgba(255,255,255,0.3);
	border-bottom: 1px solid #c71b18;
	padding-left: 10px;
	}

.SEC6 .col2 .col2_3b .cFormF2 {
	border-radius: 0px;
	background: transparent;
	border-bottom: 1px solid #CC0001;
	border-top: 0px solid #e3e3e3;
	border-right: 0px solid #e3e3e3;
	border-left: 0px solid #e3e3e3;
	box-shadow: 0px 0px 0px #888888;
	padding-left: 2px;
	color: #CC0001;
	font-family: B;
	font-size: 14px;
	letter-spacing: 0.2px;
	margin-bottom: 10px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}
.SEC6 .col2 .col2_3b .cFormF2:focus {
	background:rgba(255,255,255,0.3);
	border-bottom: 1px solid #c71b18;
	padding-left: 10px;
	}

.SEC6 .col2 .col2_3b .colBu {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: center;
	}
.SEC6 .col2 .col2_3b .FormBu {
	width:250px;
	margin: 0 auto;
	float: none;
	background-color: #AD191C;
	border: 1px solid #AD191C;
	border-radius: 20px;
	font-family: B;
	padding: 8px 24px 7px 24px;
	color:rgba(255,255,255,1);
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
.SEC6 .col2 .col2_3b .FormBu:hover {
	background-color:transparent;
	color:#AD191C;
	border-bottom: 1px solid #AD191C;
	}

.SEC6 .col2 .col2_4 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	text-align: right;
	}
.SEC6 .col2 .col2_4 img {
	width: 90%;
	height: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: -30px;
	}


@media (max-width: 575.98px) { 
	.SEC6 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC6 .row {height: auto; padding: 0 0 20px 0}
	.SEC6 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC6 .col2 .col2_2x {padding: 0 0 30px 0;}
	.SEC6 .col2 .col2_3 {padding: 0 0 20px 0;}
	.SEC6 .col2 .col2_4 img {margin-right: -25px;}
	}
@media (min-width: 576px) and (max-width: 912.98px) { 
	.SEC6 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC6 .row {height: auto; padding: 0 0 20px 0}
	.SEC6 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC6 .col2 .col2_2x {padding: 0 0 30px 0;}
	.SEC6 .col2 .col2_3 {padding: 0 0 20px 0;}
	.SEC6 .col2 .col2_4 {display: none}
	}
@media (min-width: 913px) and (max-width: 1199.98px) { 
	.SEC6 {background: url("../images/sec2_back.png") no-repeat left center;background-size: cover;}
	.SEC6 .row {height: auto; padding: 0 0 20px 0}
	.SEC6 .col2 {padding: 40px 25px 0 25px;height: auto;}
	.SEC6 .col2 .col2_2x {padding: 0 0 30px 0;}
	.SEC6 .col2 .col2_3 {padding: 0 0 20px 0;}
	}
@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}


/*--------------------------------------------------------------------------------------------------------------- contact us sent */

.contactsSentSEC {
	}

.contactsSentSEC .container-fluid {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.contactsSentSEC .row {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	height: 100vh;
	align-items: center;
	}

.contactsSentSEC .col1  {
	font-family: A;
	text-transform: uppercase;
	text-align: center;
	font-size: 17px;
	line-height: 28px;
	color: #fff;
	letter-spacing: 0.5px;
	}

.contactsSentSEC .menuLink2 button {
	background-color: #AD191C;
	border: 1px solid #AD191C;
	border-radius: 20px;
	font-family: B;
	padding: 4px 24px 3px 24px;
	color:rgba(255,255,255,1);
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-top: -4px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}

.contactsSentSEC .menuLink2 button:hover {
	background-color: rgba(255,255,255,1);
	border: 1px solid #AD191C;
	color:#AD191C;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}

@media (max-width: 575.98px) { 
	.contactsSentSEC .row {padding: 0 25px 0 25px;}
	}

@media (min-width: 576px) and (max-width: 912.98px) { 
	.contactsSentSEC .row {padding: 0 25px 0 25px;}
	}

@media (min-width: 913px) and (max-width: 1199.98px) { 
	.contactsSentSEC .row {padding: 0 25px 0 25px;}
	}

@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}


/*------------------------------------------------------------------------------------------------------------------------ footer */

.footerSEC {
	background-color: #161616;
	}

.footerSEC .container-fluid {
	padding: 80px 70px;
	margin: 0 auto;
	}

.footerSEC .row {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.footerSEC .col1 {
	padding: 7px 0 0 0;
	margin: 0 0 0 0;
	}

.footerSEC .col1 img {
	height: 80px;
	width: auto;
	}

.footerSEC .col2 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.footerSEC .col2_1 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	font-family: A;
	color: #fff;
	letter-spacing: 1px;
	font-size: 16px;
	}

.footerSEC .col2_1 i {
	padding: 0 10px 0 0;
	margin: 0 0 0 0;
	font-family: A;
	color: #c71b18;
	font-size: 20px;
	vertical-align: -1px;
	}

.footerSEC .col2_2 {
	padding: 15px 0 0 0;
	margin: 0 0 0 0;
	font-family: A;
	color: #fff;
	letter-spacing: 1px;
	font-size: 16px;
	}

.footerSEC .col2_2 i {
	padding: 0 10px 0 0;
	margin: 0 0 0 0;
	font-family: A;
	color: #c71b18;
	font-size: 20px;
	}

.footerSEC .col2_3 {
	padding: 15px 0 0 0;
	margin: 0 0 0 0;
	font-family: A;
	color: #fff;
	letter-spacing: 1px;
	font-size: 16px;
	}

.footerSEC .col2_3 i {
	padding: 0 10px 0 0;
	margin: 0 0 0 0;
	font-family: A;
	color: #c71b18;
	font-size: 20px;
	}

.footerSEC .col2_4 {
	padding: 15px 0 0 0;
	margin: 0 0 0 0;
	text-align: left;
	}

.footerSEC .col2_4 i {
	margin-right: 10px;
	color: #fff;
	font-size: 20px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}

.footerSEC .col2_4 i:hover {
	color: #c71b18;
	}

.footerSEC .col3 {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.footerSEC .col3_1 {
	padding: 0 0 0 0;
	margin: 0 0 15px 0;
	color: #fff;
	font-family: A;
	letter-spacing: 0.5px;
	font-size: 14px;
	}

.footerSEC .col3 .formCol {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	}

.footerSEC .col3 .cFormF {
	border-radius: 0px;
	background: transparent;
	border-bottom: 1px solid #cccccc;
	border-top: 0px solid #e3e3e3;
	border-right: 0px solid #e3e3e3;
	border-left: 0px solid #e3e3e3;
	box-shadow: 0px 0px 0px #888888;
	height: 38px;
	padding-left: 2px;
	color: #fff;
	margin-bottom: 15px;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	}

.footerSEC .col3 .cFormF:focus {
	background:#212121;
	border-bottom: 1px solid #c71b18;
	padding-left: 10px;
	}

.footerSEC .col3 .FormBu {
	width:100%;
	background-color: #c71b18;
	border: 1px solid #c71b18;
	border-radius: 20px;
	font-family: B;
	padding: 8px 24px 7px 24px;
	color:rgba(255,255,255,1);
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}

.footerSEC .col3 .FormBu:hover {
	background-color:#fff;
	color:#c71b18;
	border-bottom: 1px solid #c71b18;
	}

@media (max-width: 575.98px) { 
	.footerSEC .container-fluid {padding: 40px 30px;}
	.footerSEC .col1 {padding: 0 0 0 0;text-align: center;}
	.footerSEC .col1 img {height: 60px;}
	.footerSEC .col2_1 {text-align: center; font-size: 14px; padding: 30px 0 0 0;}
	.footerSEC .col2_1 i {font-size: 16px; padding: 0 3px 0 0;}
	.footerSEC .col2_2 {text-align: center;font-size: 14px; padding: 6px 0 0 0;}
	.footerSEC .col2_2 i {font-size: 16px; padding: 0 3px 0 0;}
	.footerSEC .col2_3 {text-align: center;font-size: 14px;padding: 6px 0 0 0;}
	.footerSEC .col2_3 i {font-size: 16px;padding: 0 3px 0 0;}
	.footerSEC .col2_4 {text-align: center;padding: 10px 0 0 0;}
	.footerSEC .col2_4 i {font-size: 18px;}
	.footerSEC .col3 {padding: 30px 0 0 0;text-align: center;}
	.footerSEC .col3_1 {font-size: 12px;}
	.footerSEC .col3 .cFormF {width: 95%;margin: 0 auto 15px auto;}
	.footerSEC .col3 .FormBu {font-size: 12px; width:60%;}
	}

@media (min-width: 576px) and (max-width: 912.98px) { 
	.footerSEC .container-fluid {padding: 40px 30px;}
	.footerSEC .col1 {padding: 0 0 0 0;text-align: center;}
	.footerSEC .col1 img {height: 60px;}
	.footerSEC .col2_1 {text-align: center; font-size: 14px; padding: 30px 0 0 0;}
	.footerSEC .col2_1 i {font-size: 16px; padding: 0 3px 0 0;}
	.footerSEC .col2_2 {text-align: center;font-size: 14px; padding: 6px 0 0 0;}
	.footerSEC .col2_2 i {font-size: 16px; padding: 0 3px 0 0;}
	.footerSEC .col2_3 {text-align: center;font-size: 14px;padding: 6px 0 0 0;}
	.footerSEC .col2_3 i {font-size: 16px;padding: 0 3px 0 0;}
	.footerSEC .col2_4 {text-align: center;padding: 10px 0 0 0;}
	.footerSEC .col2_4 i {font-size: 18px;}
	.footerSEC .col3 {padding: 30px 0 0 0;text-align: center;}
	.footerSEC .col3_1 {font-size: 12px;}
	.footerSEC .col3 .cFormF {width: 70%;margin: 0 auto 15px auto;}
	.footerSEC .col3 .FormBu {font-size: 12px; width:40%;}
	}

@media (min-width: 913px) and (max-width: 1199.98px) { 
	.footerSEC .container-fluid {padding: 40px 30px;}
	.footerSEC .col1 {padding: 0 0 0 0;text-align: center;}
	.footerSEC .col1 img {height: 60px;}
	.footerSEC .col2_1 {text-align: center; font-size: 14px; padding: 30px 0 0 0;}
	.footerSEC .col2_1 i {font-size: 16px; padding: 0 3px 0 0;}
	.footerSEC .col2_2 {text-align: center;font-size: 14px; padding: 6px 0 0 0;}
	.footerSEC .col2_2 i {font-size: 16px; padding: 0 3px 0 0;}
	.footerSEC .col2_3 {text-align: center;font-size: 14px;padding: 6px 0 0 0;}
	.footerSEC .col2_3 i {font-size: 16px;padding: 0 3px 0 0;}
	.footerSEC .col2_4 {text-align: center;padding: 10px 0 0 0;}
	.footerSEC .col2_4 i {font-size: 18px;}
	.footerSEC .col3 {padding: 30px 0 0 0;text-align: center;}
	.footerSEC .col3_1 {font-size: 12px;}
	.footerSEC .col3 .cFormF {width: 95%;margin: 0 auto 15px auto;}
	.footerSEC .col3 .FormBu {font-size: 12px; width:60%;}
	}

@media (min-width: 1200px) and (max-width: 1399.98px) { 
	}










